#------------------------------------------------------------------------------
#
# These constants concern common things
#
#------------------------------------------------------------------------------

kieker.webgui.common.shortWelcomeMessage = Welcome to the Kieker.WebGUI
kieker.webgui.common.welcomeMessage = This is an early alpha version of the Kieker Web GUI. Therefore it may contain bugs and some functionality may have not been implemented yet. Just click "Login" to continue.

#------------------------------------------------------------------------------
#
# These constants concern mostly the theme containing bean(s)
#
#------------------------------------------------------------------------------

kieker.webgui.theme.defaultTheme = glass-x
kieker.webgui.theme.cookieName = theme
kieker.webgui.theme.facesContextKey = theme

#------------------------------------------------------------------------------
#
# These constants concern the pages
#
#------------------------------------------------------------------------------

kieker.webgui.page.projectOverview = ProjectOverview.xhtml?faces-redirect=true
